Subject: Ticket Assigned - order problum
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:08:49 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order problum Hi,
I ordered online kappa Sandle . payment done my card. After 1 hours I get
message your order not successfully. Order 7822671386. Yesterday night I
call support, they said I give you other order number u can collect
products our store tomorrow. I call today support, they tell . Need to mail
costomer support. my bank(stanterd charted) transaction number is 609516

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955162